local fn = _gn(0x05254BA0B44ADC16)
--- SET_VEHICLE_CAN_BE_TARGETTED
-- @param vehicle :
-- @param state :
function Global.SetVehicleCanBeTargetted(vehicle, state)
	return _in2(fn, vehicle, state)
end
